Page MenuHomePhabricator

Enable the Flow personal talk opt-in Beta Feature on Wikidata.org
Closed, ResolvedPublic

Description

Discussed with Lydia (copied).

This includes running FlowUpdateBetaFeaturePreference.php.

Event Timeline

Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptOct 26 2015, 4:46 PM
Jdforrester-WMF triaged this task as Normal priority.Oct 26 2015, 4:46 PM
Jdforrester-WMF set Security to None.
Catrope added a subscriber: Trizek-WMF.
Ashot1997 added a subscriber: Ashot1997.
Jdforrester-WMF renamed this task from Enable the Wikidata personal talk opt-in Beta Feature on Wikidata.org to Enable the Flow personal talk opt-in Beta Feature on Wikidata.org.Nov 6 2015, 4:27 PM

Change 251523 had a related patch set uploaded (by Jforrester):
Enable Flow user opt-in Beta Feature on three more wikis

https://gerrit.wikimedia.org/r/251523

Change 251677 had a related patch set uploaded (by Jforrester):
Enable Flow user opt-in Beta Feature on Wikidata

https://gerrit.wikimedia.org/r/251677

Change 251677 merged by jenkins-bot:
Enable Flow user opt-in Beta Feature on Wikidata

https://gerrit.wikimedia.org/r/251677

Enabled. Tested on my page at https://www.wikidata.org/wiki/User_talk:Mattflaschen-WMF .

I ran FlowUpdateBetaFeaturePreference.php.

Checked with my User talk page on wikidata.

Lydia_Pintscher closed this task as Resolved.Nov 13 2015, 2:33 PM